Drucker unter SuSE 10.1

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von tobi-14, 27.10.2006.

  1. #1 tobi-14, 27.10.2006
    tobi-14

    tobi-14 Grünschnabel

    Dabei seit:
    27.10.2006
    Beiträge:
    9
    Zustimmungen:
    0
    Hi Leute!
    Ich weiß wie ich bei suse den Drucker einstellen muss nur das Problem ist dass mein Drucker nicht auf der Liste ist(HP LaserJet 3150) Es sind zwar sämtliche LaserJets angezeigt nur wo meiner eigentlich kommen müsste kommt er nicht und er kommt auch sonst nirgendwo!
    Was soll ich da machen?

    :hilfe2:
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. Lumpi

    Lumpi Haudegen

    Dabei seit:
    14.06.2006
    Beiträge:
    663
    Zustimmungen:
    0
    Ort:
    Dessau
    Hallo

    Laut diesem Link ( ganz unten)
    wird dein Drucker nicht unterstützt.

    Gruß Lumpi
     
  4. MTS

    MTS Kaiser

    Dabei seit:
    09.11.2002
    Beiträge:
    1.242
    Zustimmungen:
    0
    Ort:
    NRW, Bochum
    Dein Drucker wird leider nicht unterstützt.
    Stichwort GDI

    Du kannst dich an den Support von HP wenden, und lieb um einen Linux Treiber bitten

    Edit ... natürlich nicht schnell genug ;-)
     
  5. #4 supersucker, 27.10.2006
    supersucker

    supersucker Foren Gott

    Dabei seit:
    21.02.2005
    Beiträge:
    3.873
    Zustimmungen:
    0
    Probier es doch mal mit turboprint den Drucker zum Laufen zu bringen.
     
  6. Lumpi

    Lumpi Haudegen

    Dabei seit:
    14.06.2006
    Beiträge:
    663
    Zustimmungen:
    0
    Ort:
    Dessau
    Hallo

    Eventuell funktioniert ja dieser "Treiber"
    http://hplip.sourceforge.net/
    Habe ich aber noch nicht getestet, da eben gefunden ;)

    Gruß Lumpi
     
  7. #6 tobi-14, 27.10.2006
    tobi-14

    tobi-14 Grünschnabel

    Dabei seit:
    27.10.2006
    Beiträge:
    9
    Zustimmungen:
    0
    danke für eure antworten und bemühungen ihr habt mir sehr geholfen, da ich das sch**ß windows jetzt nicht mehr brauche (-:
     
  8. #7 gropiuskalle, 27.10.2006
    gropiuskalle

    gropiuskalle terra incognita

    Dabei seit:
    01.07.2006
    Beiträge:
    4.857
    Zustimmungen:
    0
    Ort:
    Berlin
    Right on, brother!
     
  9. #8 Ritschie, 27.10.2006
    Ritschie

    Ritschie SuSE-User

    Dabei seit:
    10.09.2003
    Beiträge:
    1.216
    Zustimmungen:
    0
    Ort:
    D-Bayreuth
    Wenn Du nun auch schreiben würdest, wie Du das Problem gelöst hast, würdest Du damit vielleicht jemanden helfen, der das selbe Prob hat und der Thread hätte einen sinnvollen Abschluss.

    Gruß,
    Ritschie
     
  10. #9 era@novell, 30.10.2006
    era@novell

    era@novell Grünschnabel

    Dabei seit:
    30.10.2006
    Beiträge:
    4
    Zustimmungen:
    0
    Hiho brauche einen Treiber unter SuSE 10.1 für meinen Lexmark x2300, kann mir jemand helfen?
     
  11. #10 Yourhighness, 21.01.2007
    Zuletzt bearbeitet: 21.01.2007
    Yourhighness

    Yourhighness Mitglied

    Dabei seit:
    10.12.2006
    Beiträge:
    41
    Zustimmungen:
    0
    Ort:
    Hamburg
    Hi,

    bräucht mal wieder Hilfe :(.
    Bin schon alleine hierher gekommen: http://hplip.sourceforge.net/downloads.html und hab dort die Datei runtergeladen. Wenn ich jetzt aber den Anweisungen folge um menen Laserjet 4L zu installieren, bekomme ich folgende Fehlermeldung:

    Code:
    Creating directory hplip-1.6.12
    Verifying archive integrity... All good.
    Uncompressing HPLIP 1.6.12 Self Extracting Archive.................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................................
    
    HP Linux Imaging and Printing System (ver. 1.6.12)
    HPLIP Installer ver. 1.0
    
    Copyright (c) 2003-6 Hewlett-Packard Development Company, LP
    This software comes with ABSOLUTELY NO WARRANTY.
    This is free software, and you are welcome to distribute it
    under certain conditions. See COPYING file for more details.
    
    Initializing...
    
    note: Defaults for each question are maked with a '*'. Press <enter> to accept the default.
    
    
    INSTALLATION MODE
    -----------------
    Please choose the installation mode (a=automatic*, c=custom, q=quit) : a
    
    This installer will install HPLIP version 1.6.12 on your computer.
    Distro is SUSE Linux 10.2
    
    
    DISTRO/OS SELECTION
    -------------------
    
    Is "SUSE Linux 10.2" your correct distro/OS and version (y=yes*, n=no, q=quit) ? y
    
    INSTALL MISSING REQUIRED DEPENDENCIES
    -------------------------------------
    
    warning: There are 1 missing REQUIRED dependencies.
    note: Installation of dependencies requires an active internet connection.
    warning: Missing REQUIRED dependency: cups (cups - Common Unix Printing System)
    error: This installer cannot install this dependency for your distro/OS and/or version.
    error: Installation cannot continue without this dependency. Please manually install this dependency and re-run this installer.
    Koennte mir jemand sagen was ich machen muss damit es funktioniert? Schon mal Dankeschoen.

    - edit - sehe gerade das mich die Suchfunktion zu einem Beitrag im "falschen"? Bereich gebracht hat. Haette ich nen neuen Thread unter Hardware / Drucker aufmachen sollen? Sorry...
     
  12. hwj

    hwj Doppel-As

    Dabei seit:
    23.06.2006
    Beiträge:
    131
    Zustimmungen:
    0
    Ort:
    Bei Buxtehude
    Sieht so aus, als ob Dir "cups" fehlt, einfach mal mit Yast / Software installieren und nach "cups" suchen ...

    Heiko
     
  13. #12 Yourhighness, 21.01.2007
    Yourhighness

    Yourhighness Mitglied

    Dabei seit:
    10.12.2006
    Beiträge:
    41
    Zustimmungen:
    0
    Ort:
    Hamburg
    Hi, wenn ich das richtig sehe ist es doch schon installiert, oder?

    [​IMG]

    Danke!
     
  14. blck

    blck Routinier

    Dabei seit:
    15.01.2007
    Beiträge:
    268
    Zustimmungen:
    0
    Missing REQUIRED dependency: cups

    Moin,
    weiß ja nicht ob das Thema noch aktuell ist, aber mir sieht die Meldung
    Missing REQUIRED dependency: cups
    wirklich danach aus als ob nicht CUPS installiert sei! :oldman :think:
    Hoffe du hast oder hattest schon ERFOLG,
    MfG Blck :brav:
     
  15. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  16. #14 Yourhighness, 28.01.2007
    Yourhighness

    Yourhighness Mitglied

    Dabei seit:
    10.12.2006
    Beiträge:
    41
    Zustimmungen:
    0
    Ort:
    Hamburg
    Sorry, ist immer noch aktuell. Hatte nur keine Zeit zu antworten / war zu muede. Habe jetzt auf der Cups seite die Datei runtergeladen und versucht eine rpm zu machen und hab folgende Fehlermeldung bekommen:error: File not found by
    Die RPM sollte ich mit folgendem Befehl erstellen:
    Code:
    rpmbuild -ta cups-1.2.7-source.tar.gz
    Jemand ne Idee? Irgendwie macht mein Drucker hier ganz schoen Zicken :(
     
  17. #15 MadJoker, 28.01.2007
    MadJoker

    MadJoker Tripel-As

    Dabei seit:
    06.06.2006
    Beiträge:
    219
    Zustimmungen:
    0
    Ort:
    Tampa, FL
    Hallo hatte einige Probleme mit einem anderen Drucker.
    Hier hatte mir dann TurboPrint Abhilfe geschaffen.
    Die Treiber laufen ohne Registrierung und koennen somit auch als permanente Druckertreiber eingesetzt werden.
    TurboPrint koennt ihr hier erhalten http://www.turboprint.de/

    Eine Liste unterstuetzter Drucker gibt es hier http://www.turboprint.de/printers.html

    Hoffe das dies ein paar Leuten hilft. (CRUPS muss natuerlich installiert sein)
     
Thema:

Drucker unter SuSE 10.1

Die Seite wird geladen...

Drucker unter SuSE 10.1 - Ähnliche Themen

  1. Artikel: Desktop Publishing unter Linux - Dann klappt's auch mit der Druckerei!

    Artikel: Desktop Publishing unter Linux - Dann klappt's auch mit der Druckerei!: Unter Linux etwas zu drucken, ist im Allgemeinen kein Problem: Drucker anschließen, eventuell noch einen Treiber installieren und losdrucken....
  2. Epson vereinfacht Installation eigener Drucker unter Ubuntu

    Epson vereinfacht Installation eigener Drucker unter Ubuntu: Seiko Epson und die AVASYS Corporation haben ein neues Verfahren zur Installation von Epson Inkjet-Druckern unter Ubuntu vorgestellt. Das neue...
  3. Drucker unter Ubuntu | Canon Pixma MG5250

    Drucker unter Ubuntu | Canon Pixma MG5250: Habe Probleme beim installieren des Druckertreibers. Habe den Treiber von der Seite mir geholt und wollte den per Konsole installieren dann kahm...
  4. Druckererkennung Unter OpenSuSE 11.1

    Druckererkennung Unter OpenSuSE 11.1: Mein LaserJet4P hat noch nie Probleme gemacht. Bis heute. Denn heute habe ich versucht zum ersten Mal nach der Installation von 11.1 Eine Seite...
  5. XP Drucker -> CUPS unter Linux

    XP Drucker -> CUPS unter Linux: Seit gerade eben bin ich auch Besitzer eines netten Farblasers, sind ja recht billig geworden, besonders wenn man die nicht selbst bezahlen muss...